/*
	This style sheet was created by Spot of Borg
	108-11-07 Last updated 08-11-07
	8X157
*/

body {
	margin: 0 0 0 0;
	padding: 0 0 0 0; 
	color: #6B4231;
	background-color: #c9af9e;  
	background-image: url(images/bg.jpg);
	font-family: Verdana,Tahoma,sans-serif;
	scrollbar-face-color: #93633f;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #895a3c;
	scrollbar-3dlight-color: #433123;
	scrollbar-arrow-color: #c9af9e;
	scrollbar-track-color: #c9af9e;
	scrollbar-darkshadow-color: #724d32;
}

p {
	color: #6B4231;
	font-size: 13px;
	text-align: left;
	margin-left: 100px;
	margin-right: 50px;
}

h1 {
	color: #6B4231;
	font-weight: bold;
	font-size: 48px;
	text-align: center;
}

h2 {
	color: #6B4231;
	font-weight: bold;
	font-size: 24px;
	text-align: center;
}

h3 {
	clear:both;
	color: #000000;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	font-family: Bookman Old Style;
}

h4 {
	clear:both;
	color: #000000;
	font-weight: bold;
	font-size: 24px;
	text-align: center;
	margin-left: 25px;
	font-family: Bookman Old Style;
}

a {
	color: #01009C; 
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #505050;
	text-decoration: underline;
}

a img {
	border: 0px;
}

img {
	padding: 1px; 
	border-color: #000080;
}

ul {
	text-align: left;
	line-height: 20px;
	font-size: 14px;
	font-weight: bold;
	color: #d5bbaa;
}

li {
	margin: 0 0 0 10px;
	padding: 0 0 0 10px;
	list-style-image: url(bg/ball002.gif);
}

#sidebar {
	position: absolute; top: 0; left: 0; 
	width: 251px;
	height: 100%;
	overflow: auto;
	background-image: url(images/edge.jpg);
}

body > #sidebar {
	position: fixed;
}

#menu {
	float: left;
	width: 150px;
	margin: 0 0 0 1.5px;
	padding: 10px;			
	border: 0px;
	font-size: 14px;
	color: #d5bbaa;
}

#menu a {
	color: #d5bbaa;
}

#menu a:hover {
	color: #d5bbaa;
}

#menu a:visited {
	color: #d5bbaa;
}

#menu img {
	border: 0px;
}

#content {
	margin: 0 0 0 260px;
	padding: 20px 10px;
	text-align: center;
}

#pictable {
	width: 90%;
	border: 0;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

#pictable td {
	text-align: center;
	color: #000080;
	font-weight: bold;
}

#pictable img {
	border: 2px;
	border-style: solid;
}

#footer {
/*	position: fixed; */
	width: 95%;
	height: 50px;
}

.footer {
	font-style: italic;
	font-size: 13px;
	text-align: center;
	color: #6B4231;
}

.bar {
	border: 0;
	width: 500px;
	height: 14px;
}

.back {
	border: 0px;
	width: 320px;
	height: 60px;
}

.mbutt {
	width: 137px;
	height: 31px;
}

.title {
	border: 0;
	width: 500px;
	height: 60px;
}

.banner {
	border: 0px;
	width: 400px;
	height: 65px;
}

.welcome {
	border: 0;
	width: 93px;
	height: 74px;
}
